
@media (max-width:768px) {
	
	
	.rightalign{
	text-align: center !important;
    }
    .leftalign{
	text-align: center !important;
    }
	
}


.ico {
	height: 40px;
	margin: 2px;
	
}


.fotu {
	border-radius: 0px !important;
	text-align: left !important;
	color:#b2b2b2;
}
.fotu:hover{
	border-radius: 0px !important;
	color:#000;
	background: none;
}
.grfd{
	color:#b2b2b2;
	font-size:20px;
	
	margin-left: 0px;
	
	
}

.line{
	border-bottom: 4px solid #73797d;
}
.fotu1 {
	
	color:#b2b2b2;
}

.rightalign{
	text-align: right ;
	
}
.leftalign{
	text-align: left;
}
